<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS_hw_7</title>
    <link rel="stylesheet" href="./css/normalized.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>

    <p id="timer" class="time"></p>
    <div id="container">

    </div>


    <script src="./js/app.js"></script>
</body>

</html>